[Details]
Name=SoftOrbits Photo Stamp Remover Portable
AppId=SoftOrbitsPhotoStampRemoverPortable
Publisher=SoftOrbits
Homepage=http://www.softorbits.com/
Category=Graphics & Pictures
Description=Remove people, buildings, date stamps, watermarks, wires, and any unwanted objects that appear on photographs with watermark remover.
Language=Multilingual

[Version]
PackageVersion=12.1.0.0
DisplayVersion=12.1

[Control]
Icons=1
Start=SoftOrbitsPhotoStampRemoverPortable.exe
